@charset "UTF-8";

body	{ clear: both; padding: 0; margin: 0; font-family: "나눔고딕", NanumGothic, "Malgun Gothic", "맑은 고딕", "돋움", Dotum, "굴림", Gulim, Helvetica, AppleGothic, Sans-serif; color: #000; font-size: 13px; line-height: 1.7em; word-spacing: 0.1em; }
	
a	{ color: #000; text-decoration: none; }
a:focus, a:hover, a:active	{ color: red; }


header	{ padding: 0 20px 10px 20px; border-bottom: 2px solid gray; }
header h1	{}
header h1 a	{ color: #000; text-decoration: none; }
header h1 a:focus, header h1 a:hover, header h1 a:active	{ color: red; }

#GNB	{}
#GNB ul	{ padding: 0; margin: 0; list-style: none; }
#GNB ul:after	{ display: block; clear: both; content: ""; }
#GNB ul li	{ float: left; padding: 0; margin: 0; list-style: none; }
#GNB ul li a	{ display: block; cursor: pointer; line-height: 30px; padding: 0 2em; margin: 0 0 0 -1px; border: 1px solid #aaa; background-color: #fafafa; font-size: 1.2em; font-weight: bold; color: #000; text-decoration: none; }
#GNB ul li a:focus, #GNB ul li a:hover, #GNB ul li a:active, #GNB ul li a.active	{ border-color: #000; background-color: #666; color: #fff; }

#AUTH	{ position: absolute; top: 20px; right: 20px; }
#AUTH ul	{ padding: 0; margin: 0; list-style: none; }
#AUTH ul:after	{ display: block; clear: both; content: ""; }
#AUTH ul li	{ float: left; padding: 0; margin: 0; list-style: none; }
#AUTH ul li a	{ display: block; cursor: pointer; line-height: 25px; padding: 0 1em; margin: 0 0 0 -1px; border: 1px solid #000; background-color: #666; font-size: 1em; font-weight: bold; color: #fff; text-decoration: none; }
#AUTH ul li a:focus, #AUTH ul li a:hover, #AUTH ul li a:active, #AUTH ul li a.active	{ border-color: #aaa; background-color: #fafafa; color: #000; }


#container	{ padding: 20px; }

#SNB	{ padding: 0 0 0 10px; margin-bottom: 30px; border-bottom: 1px solid gray; }
#SNB ul	{ padding: 0; margin: 0 0 -1px 0; list-style: none; }
#SNB ul:after	{ display: block; clear: both; content: ""; }
#SNB ul li	{ float: left; padding: 0; margin: 0; list-style: none; }
#SNB ul li a	{ display: block; cursor: pointer; line-height: 25px; padding: 0 1.5em; margin: 0 0 0 -1px; border: 1px solid #aaa; background-color: #fafafa; font-size: 1.1em; font-weight: bold; color: #000; text-decoration: none; }
#SNB ul li a:focus, #SNB ul li a:hover, #SNB ul li a:active, #SNB ul li a.active	{ border-color: #000; background-color: #666; color: #fff; }







.member_login	{}
.member_login form	{}
.member_login form fieldset	{ width: 400px; margin: 30px auto; border: 1px solid #ccc; background-color: #f0f0f0; }
.member_login form fieldset p	{ line-height: 35px; margin: 10px 20px 0 20px; }
.member_login form fieldset p.user_id	{ margin-top: 20px; }
.member_login form fieldset p.submit	{ margin: 20px; }
.member_login form fieldset p label	{ display: inline-block; width: 100px; text-align: center; font-weight: bold; font-size: 16px; }
.member_login form fieldset p input	{ width: 200px; font-size: 16px; font-weight: bold; }